<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>应用常量，输出当前的时间</title>
</head>

<body>
<?php
	echo "DATE_ATOM = ".date(DATE_ATOM);				//输出ATOM格式的日期
	echo "<p>DATE_COOKIE = ".date(DATE_COOKIE);		//输出HTTP Cookie格式的日期
	echo "<p>DATE_ISO8601 = ".date(DATE_ISO8601);		//输出iso8601格式的日期
	echo "<p>DATE_RFC822 = ".date(DATE_RFC822);			//输出RFC822格式的日期
	echo "<p>DATE_RFC850 = ".date(DATE_RFC850);			//输出RFC850格式的日期
	echo "<p>DATE_RSS = ".date(DATE_RSS);				//输出rss格式的日期
	echo "<p>DATE_W3C = ".date(DATE_W3C);				//输出w3c格式的日期
?>

</body>
</html>
